@media only screen and (max-width: 570px) {
    :root {
        --primary-font-size: 10px;
        --secondary-font-size: 9px;
    }

    .fs-5 {
        font-size: 1rem !important;
    }
    .marquee-item {
        margin: 2pc 15px 3pc 15px;
    }
    .marquee {
        -webkit-mask-image: linear-gradient(90deg, transparent, #212121 5%, #fff 90%, transparent);
    }
}